Coreseek®  
 | 首页 | 注册 | 回复 | 搜索 | 统计资料 |                 网站首页产品服务开放源码安装使用常见问题中文手册社区交流联系我们 
发展建议 论坛首页 / 发展建议 /

我在debian7中安装4.1版本出现问题

 
xuedage
会员
#1 | 发表时间: 2014 06 26 10:43
回复 
int of instantiation [-fpermissive]
sphinxexpr.cpp:1746:43: note: declarations in dependent base ‘Expr_ArgVsSet_c<int>’ are not found by unqualified lookup
sphinxexpr.cpp:1746:43: note: use ‘this->ExprEval’ instead
make[2]: *** [sphinxexpr.o] Error 1
make[2]: Leaving directory `/root/soft/coreseek-4.1-beta/csft-4.1/src'
make[1]: *** [all] Error 2
make[1]: Leaving directory `/root/soft/coreseek-4.1-beta/csft-4.1/src'
make: *** [all-recursive] Error 1

谁遇见这个问题,哪位好心人帮忙解决一下。(qq :1362832155)
coreseek998
会员
#2 | 发表时间: 2016 01 24 14:00
回复 
解决了没有呢,mac上也是一样的
mkwsj007
会员
#3 | 发表时间: 2016 04 16 12:39
回复 
我在csft 3.2 也遇到了这个问题
还有另外一个问题,在4.1版本的csft文件夹里,我都没有configure文件,都没有办法执行./configure命令。。。。你遇到了么
 
回复
Bold Style  Italic Style  Image 链接  URL 链接 
发帖注意:
  • 网址中请去掉http://开头,例如:您需要输入www.coreseek.cn,而不是http://www.coreseek.cn
  • 咨询问题,请贴出详细的操作系统版本、Coreseek版本(Linux环境请给出编译参数)
  • 请仔细查看中文手册和本站安装指南,确认操作正确
  • 请仔细查看常见问题解答,也许你的问题已经有解决方法

» 帐号  » 密码 
发帖前请登陆, 或者 注册 .